# Uses of Class
org.italiangrid.voms.ac.impl.DefaultVOMSValidator

Packages that use DefaultVOMSValidator
Package
Description
org.italiangrid.voms.ac.impl
Implementation classes for VOMS attributes validation and parsing.

## Uses of DefaultVOMSValidator in org.italiangrid.voms.ac.impl

Methods in org.italiangrid.voms.ac.impl that return DefaultVOMSValidator
Modifier and Type
Method
Description
`DefaultVOMSValidator`
DefaultVOMSValidator.Builder.`build()`